package ru.yandex.webmaster3.tools;

/**
 * Created by Oleg Bazdyrev on 04/12/2019.
 */
public class ProcessExecutor {

    public static void main(String[] args) throws Exception {
        ProcessBuilder pb = new ProcessBuilder(args).inheritIO();
        Process process = pb.start();
        int exitCode = process.waitFor();
        System.exit(exitCode);
    }

}
